[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mplayer



>>>>> "O" == O Senhor <osenhor@uol.com.br> writes:

O>   Hello,
O>   These is the gtk libraries that i have instaled:

O> # dpkg --list | grep libgtk       
O> ii  libgtk-common  2.0.3-1  Dummy package for upgrading libgtkx.x-common
O> ii  libgtk1.2      1.2.10-12 The GIMP Toolkit set of widgets for X
O> ii  libgtk1.2-comm 1.2.10-11 Common files for the GTK+ library
O> ii  libgtk2.0-0    2.0.3-1  The GTK+ graphical user interface library
O> ii  libgtk2.0-comm 2.0.3-1  Common files for the GTK+ graphical uesr int
O> ii  libgtk2.0-dbg  2.0.3-1  The GTK+ libraries and debugging symbols
O> ii  libgtk2.0-dev  2.0.3-1  Development files for the GTK+ library.
O> ii  libgtk2.0-doc  2.0.3-1  Documentation for the GTK+ graphical user in
O> ii  libgtkhtml-dat 1.0.2-1  HTML rendering/editing library - data files.
O> ii  libgtkhtml20   1.0.2-1  HTML rendering/editing library - runtime fil
O> ii  libgtkxmhtml1  1.4.1.6-1 The Gnome gtkxmhtml (HTML) widget

Notably missing from this list is which package?  libgtk1.2-dev.
Right.  "apt-get install libgtk1.2-dev"

GTK 1.2 and GTK 2.0 are not source compatible, so the 2.0 dev package
won't do you any good if mplayer wants the 1.2 dev package.

-- 
Hubert Chan <hubert@uhoreg.ca> - http://www.uhoreg.ca/
PGP/GnuPG key: 1024D/124B61FA
Fingerprint: 96C5 012F 5F74 A5F7 1FF7  5291 AF29 C719 124B 61FA
Key available at wwwkeys.pgp.net.   Encrypted e-mail preferred.

Attachment: pgpqmzKXfwNy4.pgp
Description: PGP signature


Reply to: